@charset "utf-8";
.form-signin input[type="text"] {

    margin-bottom: 14px;
    border-radius: 0;
    padding-left: 60px;
    color: #333333;
    background: url(../images/login_user.png) #FFFFFF no-repeat 0 0;

}
.form-signin .form-control {

    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
        padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.form-control {

    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
.btn {
    padding: 10px 16px;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
	font-size: 18px;
    line-height: 1.33;
    border-radius: 0px;
    color: #fff;
    background-color: #E22323;
    border-color: #C80000;
    display: block;
    width: 100%;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
    background-color: #B80000;
    border-color: #B80000;
    text-decoration: none;
}
.btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;

}
#bgwapper {
	background-color: rgb(255, 255, 255);
	background-image: url("../images/login_bg_0.jpg");
	position: fixed;
	_position:absolute;
	top:0px;
	left: 0;
	height: 100%;
	width: 100%;
	min-width: 1000px;
	z-index: -10;
	background-position: center 0;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	zoom: 1;
}
.signin {
	width:477px;
	height:479px;
	background:url(../images/login_bg.png) no-repeat;
	margin:0 auto;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-239px;
	margin-left:-238px;
}
.signin-head {
	margin:0 auto;
	padding-top:9px;
	width:457px;
}
.form-signin {
	max-width: 330px;
	margin: 0 auto;
	padding: 25px 15px 15px 15px;
}
.form-signin .checkbox {
  	margin-bottom: 10px;
}
.form-signin .checkbox {
  	font-weight: normal;
}
.form-signin .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-signin .form-control:focus {
  	z-index: 2;
}
.form-signin input[type="text"] {
	margin-bottom: 14px;
	border-radius: 0;
	padding-left:60px;
	color:#333333;
	background: url(../images/login_user.png) #FFFFFF no-repeat 0 0;
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-radius: 0;
	padding-left:60px;
	color:#333333;
	background: url(../images/login_pas.png) #FFFFFF no-repeat 0 0;
}
.form-signin button {
  	border-radius: 0;
}
.copyright{
	text-align: center;
	margin-top: 33px;
	font-size: 14px;
	color: #000000;
}